body {
    background-color: rgb(25,26,28);
    font-family: 'Montserrat', sans-serif;
}

.wrapper {
    max-width: 1100px;
    margin: 0 auto;
    color: white;
    
    a {
        text-decoration: none;
        color: #FFFFFF;
    }
}